<div class="mt-4 rounded border border-2 w-100 p-4 mt-2">
    <div class="container">
        <h1>Servicios</h1>
        <div class="row">
            <div class="col-lg-3 col-sm-6">
                <div class="card-box bg-blue">
                    <div class="inner">
                        <h3> {{cantlineamientos}} </h3>
                        <p> Lineamiento de Construcción </p>
                    </div>
                    <div class="icon">
                        <i class="fa fa-graduation-cap" aria-hidden="true"></i>
                    </div>
                    <a href="#" class="card-box-footer">Ver Más <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
    
            <div class="col-lg-3 col-sm-6">
                <div class="card-box bg-green">
                    <div class="inner">
                        <h3> 0 </h3>
                        <p> Certificado de Jurisdicción </p>
                    </div>
                    <div class="icon">
                        <i class="fa fa-money" aria-hidden="true"></i>
                    </div>
                    <a href="#" class="card-box-footer">Ver Más <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="card-box bg-orange">
                    <div class="inner">
                        <h3> {{cantplanos}} </h3>
                        <p> Plano de Uso de Suelo </p><br>
                    </div>
                    <div class="icon">
                        <i class="fa fa-user-plus" aria-hidden="true"></i>
                    </div>
                    <a href="#" class="card-box-footer">Ver Más <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="card-box bg-red">
                    <div class="inner">
                        <h3> 0 </h3>
                        <p> Publicidades </p><br>
                    </div>
                    <div class="icon">
                        <i class="fa fa-users"></i>
                    </div>
                    <a href="#" class="card-box-footer">Ver Más <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
        
        </div>
    </div>
</div>



